.column,
.columnL,
.columnR,
.section,
.cA,
.cA .Left,
.cA .Right,
.cA .Horizontal,
.cB,
.cB .Left,
.cB .Right,
.cB .Horizontal{
	display:block;
	margin:0;
	padding: 0;
}
.cA{
	float:left;
	clear:none;
}
.cB{
	float:right;
	clear:none;
}
.cA .Left,
.cB .Left,
.columnL{
	float: left;
	clear: left;
}
.cA .Right,
.cB .Right,
.columnR{
	float: right;
	clear: right;
}
.cA .Horizontal,
.cB .Horizontal{
	float: none;
	clear: both;
}
.noClear {
	clear: none !important;
}